
/* 通用 */
.me-service-title{
    padding-bottom: 18px;
}


/* 怎么下载数据 */
.me-service-down {
    height: 640px;
    width: 100%;
    display: flex;
    display: -webkit-flex; /* Safari */
    display: -webkit-flex; /* Safari */
    flex-direction: row;
    justify-content: center;
    align-items: stretch; 
    margin-top: 74px;
    /* background-color: green; */
}

.me-service-down-left{
    width: 50%;
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-direction: column;
    justify-content: center;
    padding-left: 64px;
    /* background-color: black; */
}

.me-service-down-left div h4:before{
    margin-right: 10px;
    color: #07C972;
}

.me-service-down-left div p{
    color: #CDCDCD;
}

.me-service-down-left ul{
    margin-top: 32px;
    padding-left: 0;
    list-style: none;
}

.me-service-down-left ul li{
    margin-top: 10px;
    margin-bottom: 10px;
}

.me-service-down-left ul li:before{
    margin-right: 5px;
    color: #07C972;
}

.me-service-down-right{
    width: 50%;
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background-color: white; */
}

.me-service-down-right img{
    width: 530px;
    height: 370px;
    border-radius: 10px;
}

/* 能下载哪些数据 */
.me-service-datas {
    height: 640px;
    display: flex;
    display: -webkit-flex; /* Safari */
    /* background-color: yellow; */
}

.me-service-datas-left{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: white; */
}

.me-service-datas-left img{
    width: 450px;
    width: 450px;
}

.me-service-datas-right{
    width: 50%;
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-direction: column;
    justify-content: center;
    padding-left: 64px;
    /* background-color: black; */
}

.me-service-datas-right div h4{
    color: #07C972;
}

.me-service-datas-right div h4:before{
    margin-right: 10px;
}

.me-service-datas-right div p{
    color: #CDCDCD;
}

.me-service-datas-right ul{
    list-style: none;
    padding-left: 0;
    margin-top: 32px;
}

.me-service-datas-right ul li{
    margin-top: 10px;
    margin-bottom: 10px;
}

.me-service-datas-right ul li:before{
    margin-right: 5px;
    color: #07C972;
}

/* 如何保证数据质量 */
.me-service-checker {
    height: 740px;
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-direction: column;
    background-color: white;
}

/* 如何保证数据质量-盾标 */
.me-service-checker-header{
    height: 20%;
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 64px;
    /* background-color: blueviolet; */
}

.me-service-checker-header span{
    font-size: 64px;
    color: #07C972;
}

.me-service-checker-desc{
    height: 80%;
    display: flex;
    display: -webkit-flex; /* Safari */
    justify-content: center;
    padding-top: 64px;
    /* background-color: cadetblue; */
}

.me-service-checker-desc-left{
    width: 50%;
    padding-left: 64px;
    /* background-color: aqua; */
}

.me-service-checker-desc-left h4{
    color: #07C972;
}

.me-service-checker-desc-left h3{
    color: black;
}

.me-service-checker-desc-left p{
    color: #333333;
}

.me-service-checker-desc-left ul{
    margin-top: 32px;
    padding: 0;
    list-style: none;
}

.me-service-checker-desc-left ul li{
    margin-top: 10px;
    margin-bottom: 10px;
    color: black;
}

.me-service-checker-desc-left ul li:before{
    color: #07C972;
    margin-right: 10px;
}

.me-service-checker-desc-right{
    width: 50%;
    margin-top: 32px;
    padding-left: 84px;
    /* background-color: blue; */
}

.me-service-checker-desc-right h3{
    color: #07C972;
    font-weight: bold;
}

.me-service-checker-desc-right div{
    width: 300px;
    height: 4px;
    margin-top: 32px;
    display: inline-block;
    font-size: 32pt;
    border-bottom: solid #07C972 4px;
}

.me-service-checker-desc-right span{
    font-size: 64px;
    color: #07C972;
}

.me-service-checker-desc-right p{
    color: black;
}

/* 下载的数据如何存储 */
.me-service-storage{
    height: 800px;
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-direction: column;
    /* background-color: brown; */
}

.me-service-storage-header{
    height: 30%;
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background-color: bisque; */
}

.me-service-storage-header h4:before{
    margin-right: 10px;
    color: #07C972;
}


.me-service-storage-cards{
    height: 70%;
    display: flex;
    display: -webkit-flex; /* Safari */
    /* background-color: blueviolet; */
}

.me-service-storage-card{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    padding-left: 10px;
    padding-top: 10px;
    background-color: white;
}

.me-service-storage-card h3{
    color: black;
}

.me-service-storage-card p{
    color: #333333;
}

.me-service-storage-cards-stars{
    padding-left: 0;
    padding: 5px;
    list-style: none;
}

.me-service-storage-cards-stars li{
    display: inline-block;
}

.me-service-storage-cards-stars li div{
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    border-radius: 4px;
    background-color: #07C972;
}

.me-service-storage-card-idx{
    width: 100%;
    display: flex;
    display: -webkit-flex; /* Safari */
    justify-content: center;
    padding: 32px 16px 120px;
    /* background-color: red; */
}

.me-service-storage-card-storage{
    width: 100%;
    padding: 32px 16px 150px;
    /* background-color: green; */
}

.me-service-storage-card-mgr{
    width: 100%;
    padding: 32px 16px 64px;
    /* background-color: blue; */
}

/* 对待数据的态度 */
.me-service-support{
    height: 240px;
    display: flex;
    display: -webkit-flex; /* Safari */
    justify-content: center;
    align-items: center;
    background-color: white;
}

.me-service-support span:before{
    color: #07C972;
    font-size: 64px;
    margin-right: 16px;
}

.me-service-support-desc{
    height: 100%;
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 24px;
    color: black;

}


